{% block container %}
  {% if tel %}{{ 'Tel'|t }}: {{ tel }}<br>{% endif %}
  {% if fax %}{{ 'Fax'|t }}: {{ fax }}<br>{% endif %}
  {% if mail %}{{ 'Mail'|t }}: {{ mail }}{% endif %}
{% endblock container %}
